
2022-CMEB-Step-N-Count - Product Backlog #16952

Feedback Improvments (professors)

16/12/2022 16:45 - Mariana Calado

Status: New Start date: 16/12/2022

Priority: Normal Due date:  

Assignee: Mariana Calado % Done: 100%

Category:  Estimated time: 7.00 hours

Target version:  Spent time: 7.00 hours

Description

See product backlog.

History

#1 - 16/12/2022 16:45 - Mariana Calado

- Tracker changed from Bug to Product Backlog

#2 - 04/01/2023 19:36 - Mariana Calado

- % Done changed from 0 to 50

#3 - 05/01/2023 17:00 - Mariana Calado

- % Done changed from 50 to 100

- Estimated time set to 7.00 h
